JackTrip

Functions
jacktrip_main.cpp File Reference
`#include <iostream>`
`#include <QCoreApplication>`
`#include "JackAudioInterface.h"`
`#include "UdpDataProtocol.h"`
`#include "RingBuffer.h"`
`#include "JackTrip.h"`
`#include "Settings.h"`
`#include "LoopBack.h"`
`#include "PacketHeader.h"`
`#include "RtAudioInterface.h"`
`#include "jacktrip_tests.cpp"`
`#include "jacktrip_globals.h"`
Include dependency graph for jacktrip_main.cpp:

## Functions
int | main (int argc, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |